body{
background-color: #e2e5ff;
color: #FFFFFF;
}
a:link{
color: #80FFFF;
text-decoration: none;
}
a:visited{
color: #0000FF;
text-decoration: none;
}
a:active{
color: #80FFFF;
text-decoration: none;
}
a:hover{
color: #80FFFF;
text-decoration: underline;
}
table.cat{
border: 0px outset;
width: 576px;
}
td.top{
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
}
div.title{
text-align: center;
color: #400080;
font-size: x-large;
font-weight: bold;
}
div.comment{
text-align: left;
padding-left: 16px;
color: #400080;
font-size: medium;
font-weight: bold;
}
td.bottom{
text-align: left;
padding-left: 16px;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
td.link{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #000000;
color: #0000FF;
}
td.thum{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
width: 192px;
height: 200px;
}
img.thum{
border: 0px;
}
td.info{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
td.space{
background-color: #e2e5ff;
height: 0px;
}
table.pic{
border: 0px outset;
}
td.pic{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
}
td.viewinfotitle{
text-align: center;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
td.viewinfo{
text-align: left;
vertical-align: middle;
padding-left: 8px;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
table.maker{
border: 0px;
}
td.makerinfotitle{
text-align: right;
vertical-align: middle;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
td.makerinfo{
text-align: left;
vertical-align: middle;
padding-left: 8px;
border: 0px inset;
background-color: #e2e5ff;
color: #400080;
}
img.pic{
border: 0px;
}
